//Inicializacin de la Instalacin
logComment("Iniciando la instalacin");
initInstall(			//Inicializa la instalacin
  'Instalacin de econtab.',	//Nombre para visualizar en la instalacin
  'econtab',			//Nombre del paquete
  '0.5',			//Versin de la instalacin
  0);				//Un flag, que no se usa.

setPackageFolder(getFolder("Chrome"));	//Fijamos el directorio destino: chrome
addFile("econtab.jar");			//Este es el fichero que vamos a instalar en chrome

//Registramos el paquete, el skin y los locales
registerChrome(PACKAGE | DELAYED_CHROME,  //Tipo de chrome
  getFolder("Chrome", "econtab.jar"),	  //Destino del paquete
  "content/");				  //Ubicacin del manifest.rdf (contents.rdf)
registerChrome(SKIN | DELAYED_CHROME, getFolder("Chrome", "econtab.jar"), "skin/");
registerChrome(LOCALE | DELAYED_CHROME, getFolder("Chrome", "econtab.jar"), "locale/es-ES/");


if (getLastError() == 0){		  //Si no ha habido errores
  performInstall();			  // instala!
} 
else {
  logComment("Error: " + getLastError());
  cancelInstall();
}
